Avisi cloud logo
OpenapiGenerated

Get accumulated compute information for an organisation.

GET
/api/v1/compute-information/organisation/{organisationSlug}

Path Parameters

organisationSlug*string
Match^[a-z0-9-_]+$

Response Body

Request was successfully processed. The response body contains the requested data.

application/json
  1. response
totalCpu?integer
Formatint64
totalMemory?integer
Formatint64
totalClusters?integer
Formatint64
curl -X GET 'https://api.avisi.cloud/api/v1/compute-information/organisation/string'
{  "totalCpu": 0,  "totalMemory": 0,  "totalClusters": 0}